echo	"System Information Retrieval Utility Version 14.0 Build 19"
echo	"Copyright (c) 2017 Intel Corporation"
echo
echo
echo
echo
echo "-------------------------------------------"
echo "RAID settings and RAID log"
echo "-------------------------------------------"
backend -d raid
echo
echo
